View Issue Details

IDProjectCategoryView StatusLast Update
0002933SymmetricDS ProNew Featurepublic2017-06-19 10:34
ReporterchensonAssigned Tomaxwellpettit 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.0Fixed in Version3.9.0 
Summary0002933: Redesign the outgoing and incoming batch screen more useful
DescriptionRedesign the outgoing and incoming batch screen more useful
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-12-04 11:47 chenson New Issue
2016-12-04 11:47 chenson Status new => assigned
2016-12-04 11:47 chenson Assigned To => elong
2017-05-15 13:42 elong Assigned To elong => maxwellpettit
2017-06-09 09:37 chenson Status assigned => resolved
2017-06-09 09:37 chenson Fixed in Version => 3.9.0
2017-06-09 09:37 chenson Resolution open => fixed
2017-06-19 10:34 jwilmer Status resolved => closed